.ui.grid > .row > .column.wide.noPadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.ui.grid > .row.noPadding {
    padding-top: 0.2rem !important;
    padding-bottom: 0.2rem !important;
}

.ui.grid.noMargin {
    margin: 0 !important;
}